Package org.python.core

# Interface InitModule

@Deprecated public interface InitModule
Deprecated.
This class is deprecated. See ClassDictInit for a replacement.
A deprecated interface that can be used if a java class want control over the class dict initialization.

See Also:
  - `ClassDictInit`

## Method Summary

Modifier and Type
Method
Description
`void`
`initModule(PyObject dict)`
Deprecated.

## Method Details

### initModule

void initModule(PyObject dict)
Deprecated.